@charset "utf-8";
/* *******************************************************
 * filename : layout.css
 * description : 전체 레이아웃 CSS
 * date : 2022-07-26
******************************************************** */

@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard-dynamic-subset.min.css");

/* ========================================================
 * SETTING
======================================================== */
:root{
	--main-color: #BD8253;
	--line-color: rgba(189,130,83,0.2);
	--line-color2: rgba(189,130,83,0.4);
	--line-color3: rgba(189,130,83,0.8);
	--area-wide-width: 1800px;
	--area-box-width: 1660px;
	--area-width: 1400px;
	--area-padding: 30px;
	--header-top: 0;
	--header-height: 240px;
	--gnb-height: 80px;
	--sub-visual-height: 76rem;
	--sub-menu-height: 65px;
	--sub-menu-height2: 69px;
	--full-height: 100vh;
	--transition-custom: all 0.4s ease-in-out;
	--transition-custom2: all 0.8s ease-in-out; /* data-scroll */
	--font-family1: "ScholaSerif", "나눔고딕", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;
	--font-family2: "Delicious", "ScholaSerif", "나눔고딕", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;
	--font-family3: "Pretendard", "ScholaSerif", "나눔고딕", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;
}
html:not(.is-mobile) *::-webkit-scrollbar {
	width: 7px;
	height: 15px;
}
html:not(.is-mobile) *::-webkit-scrollbar-track {
	background-color: rgba(255,255,255,0.05);
}
html:not(.is-mobile) *::-webkit-scrollbar-thumb {
	background-color: var(--main-color);
}
::selection {
    background: var(--main-color);   
    color: #fff;
}
::-moz-selection {
    background: var(--main-color);    
    color: #fff;
}
html{font-size:10px;}
body, table, th, td, button, select, input, textarea {
	font-family:var(--font-family1);
	color:#666;
	-webkit-text-size-adjust:none;
	-moz-text-size-adjust:none;
	text-size-adjust:none;
	word-break:keep-all;
}
body { background-color:#000; }
table, th, td{word-break:break-word;}
#wrap {overflow:hidden; width:100%; min-width:320px; position:relative; }

/* ========================================================
 * LAYOUT
======================================================== */
/* ****************** 공통클래스 ********************** */
.area{ max-width:var(--area-width); margin:0px auto;}
.area-box{ max-width:var(--area-box-width); margin:0px auto; }
.area-wide{ max-width:var(--area-wide-width); margin:0px auto; }
.full-height{height:var(--full-height);}
/* Fullpage Layout */
.fullpage-html{overflow:hidden; height:100%;}
.fullpage-html #wrap{position:static;}
/* br tag */
.m-br{display:none;}
.display-m{display:none;}
.font-delicious{font-family: var(--font-family2);}
.font-pretendard{font-family: var(--font-family3);}

.cm-fill-ani-JS{position: relative; overflow: hidden;}
.cm-fill-ani-JS .bg{position:absolute; top:-1px; left:-1px; right:-1px; bottom:-1px; overflow:hidden;}
.cm-fill-ani-JS .bg .cm-fill {position: absolute; display: block; width: 0px; height: 0px; transform: translate(-50%,-50%); border-radius: 50%; background: #000; transition: width 0.5s ease-out, height 0.5s ease-out;}
.cm-fill-ani-JS .txt{position: relative; transition: color 0.3s;}

.cm-fill-ani-JS.white-ver .bg .cm-fill {background: #fff;}

.cm-fill-ani-JS.point-ver .bg{top:-2px; left:-2px; right:-2px; bottom:-2px;}
.cm-fill-ani-JS.point-ver .bg .cm-fill {background: var(--main-color);}

@media (hover: hover) and (min-width:801px) {
	.cm-fill-ani-JS:hover .cm-fill{width: 40vw; height: 40vw; transition: width 0.5s ease-in 0.1s, height 0.5s ease-in 0.1s;}
	.cm-fill-ani-JS:hover .txt{color: #000;}
	.cm-fill-ani-JS.white-ver:hover .txt{color: #fff;}
	.cm-fill-ani-JS.point-ver:hover .txt{color: #fff;}
}

/* ****************** HEADER ********************** */
#header{position:relative; height:var(--header-height); top:var(--header-top); left:0; width:100%; z-index:9999;}
#headerInnerWrap{position:fixed; top:0px; left:0px; width:100%; height:var(--header-height); z-index:9999; background-color: #000; transition:var(--transition-custom); transition-property:background-color, transform;}
#headerInner{position:relative; display:flex; align-items:center; justify-content:center; height: calc(var(--header-height) - var(--gnb-height)); box-sizing: border-box;}
#header .logo{position:relative; z-index:100; }
#header .logo a{display:block; /* width: 309px; */ height: 69px;}
#header .logo svg,
#header .logo img{height: 100%; display:block; vertical-align:top;}
.cm-logo-svg{}
.cm-logo-svg .cls-1{fill:#fff;}

/* -------- Header :: UTIL BOX -------- */
.header-util-box{position:relative; z-index:100; display: flex; align-items: center;}

/* Header :: 언어선택 */
.header-lang {width:6rem; position: relative; z-index:100;}
.header-lang:before{position: absolute; width: 100%; height: 6rem; border-radius:6rem; background-color: rgba(255,255,255,0.2); backdrop-filter: blur(1.9rem); content: ''; transition: height 0.5s;}
.header-lang .lang-open-btn {position:relative; display:block; width:6rem; height:6rem; line-height: 6rem; color:#fff; text-align:center;}
.header-lang .lang-open-btn:hover{}
.header-lang .lang-open-btn i {display:inline-block; position:relative; z-index:11; vertical-align: middle; font-size:2.4rem; margin-top:-0.2rem; color:#fff;}
.header-lang > ul {overflow:hidden; display:none; position:absolute; top: 0; left:0; z-index:10; width:100%; text-align:center; border-radius:6rem; padding: 5.8rem 0 1.2rem; transition: opacity 0.3s 0s; opacity: 0;}
.header-lang > ul > li > a{display:block; font-size:1.3rem; line-height: 2.4rem; font-weight: 700; color:#fff; transition: background-color 0.2s, color 0.2s;}
.header-lang > ul > li > a:hover{background-color: #f2f2f2; color: #000;}
.header-lang.open:before{height: var(--lang-bg-height, 12rem);}
.header-lang.open > ul{opacity: 1; transition: opacity 0.3s 0.2s;}


/* -------- Header :: GNB(PC) -------- */
.gnb-overlay-bg{position:fixed; top:0; left:0; width:100%; height:100%; visibility:hidden; opacity:0; background:rgba(0,0,0,0.5); z-index:9997;  transition:var(--transition-custom); }	/* gnb overlay BG */
.gnb-overlay-bg.open{visibility:visible; opacity:1.0;}
#gnb{width:100%; height:var(--gnb-height); text-align:center; z-index:99; border-top: 1px solid var(--line-color); border-bottom: 1px solid var(--line-color); box-sizing: border-box;}
#gnb > ul{display:inline-block;}
#gnb > ul > li{position:relative; float:left; word-break:keep-all;}
#gnb > ul > li > a{
	position:relative; z-index:100; display:block; height:var(--gnb-height); padding:0 13.2rem; text-align:center; color:var(--main-color); font-size:2rem; letter-spacing:-0.025em; font-weight:700; transition:var(--transition-custom); display: flex; align-items: center; justify-content: center
}
/* #gnb > ul > li > a:hover,
#gnb > ul > li > a:focus,
#gnb > ul > li.on > a{color:var(--main-color);} */


/* GNB :: 2차 각각메뉴 */
#gnb.each-menu > ul > li .gnb-2dep{
	/* display:none; */
	position:absolute; 
	/* top:calc(var(--gnb-height) - 20px); */
	top:calc(var(--gnb-height) - 1px);
	left:50%; margin-left: -12rem; 
	z-index:99;
	width:24rem; 
	text-align:left; 
	visibility:hidden;
	opacity:0;filter:Alpha(opacity=0);
	transition:all 0.2s cubic-bezier(0.4, 0, 1, 1);
}
#gnb.each-menu > ul > li .gnb-2dep:before{
	content:""; 
	position:absolute; top:0px; left:0px; right:0px; 
	height:0; 
	border: 1.5px solid var(--main-color);
	background-color:#000; 
	box-sizing: border-box;
	transition:all 0.2s cubic-bezier(0.4, 0, 1, 1);
}
#gnb.each-menu > ul > li .gnb-2dep ul{padding:3.2rem 0px;}
#gnb.each-menu > ul > li .gnb-2dep ul li{position:relative; padding: 0.8rem 1rem; opacity:0; transition:all 0s 0s; }
#gnb.each-menu > ul > li .gnb-2dep ul li a{display:block; color:var(--main-color); font-size:1.6rem; font-weight:700; text-align:center; line-height:1.4; opacity:0.6; transition:var(--transition-custom);}
#gnb.each-menu > ul > li .gnb-2dep ul li a:hover{opacity:1.0;}
#gnb.each-menu > ul > li .gnb-2dep.has-3dep > ul > li + li{padding-top: 0;} 
#gnb.each-menu > ul > li .gnb-2dep.has-3dep > ul > li > a{font-size: 2rem; pointer-events: none;}
#gnb.each-menu > ul > li .gnb-2dep.has-3dep > ul > li.li-open > a{opacity: 1;}
#gnb.each-menu > ul > li .gnb-2dep.has-3dep ul li .gnb-3dep{padding-top: 0.8rem;}
#gnb.each-menu > ul > li .gnb-2dep.has-3dep ul li:last-child .gnb-3dep{padding-bottom: 0;}
/* over했을때 */
#gnb.each-menu > ul > li .gnb-2dep.open{visibility:visible; opacity:1.0;}
#gnb.each-menu > ul > li .gnb-2dep.open:before{height:100%;}
#gnb.each-menu > ul > li .gnb-2dep.open li {
	opacity:1.0;
	transition:var(--transition-custom2);
	transition-delay:calc(var(--gnb-delay-index, 0) * 0.1s);
}

/* -------- Header :: GNB(Mobile) -------- */
.nav-open-btn-box{display:none;}
#gnbM{display:none}


/* -------- Header :: sub ver -------- */
.sub-wrap .nav-open-btn-box{transform:translateY(0);}

/* -------- Header :: fixed -------- */


/* -------- Header :: scroll down -------- */
@media all and (min-width:1279px){
	#header.top-fixed.scroll-down #headerInnerWrap{transform: translateY(calc(-100% + var(--gnb-height)));}
}
@media all and (max-width:1279px){
	#header.top-fixed.scroll-down .nav-open-btn,
	#header.top-fixed.scroll-down #headerInnerWrap{transform:translateY(calc(-1 * var(--header-height)));}
}


/* ****************** FOOTER ********************** */
/* -------- FOOTER :: 레이아웃 -------- */
#footer{}
/* Footer :: TOP버튼 */
.to-top-btn{
	position:fixed; 
	bottom:-100px; 
	right: var(--area-padding);
	width:46px; 
	height:46px; 
	text-align:center; 
	z-index:99;
	box-sizing:border-box;
	opacity:0;
	transition:var(--transition-custom);
}
.to-top-btn.bottom-fixed{bottom: 30px; opacity:1.0;}
#fullpage .to-top-btn{display:none;}

.to-top-btn::before {content: ""; width: 16px; height: 4px; position: absolute; top: 56%; left: 6px; background-color: var(--main-color); transform: rotate(-45deg) translateY(-50%); transform-origin: center top 0; transition: all 250ms ease-in-out 0s; box-shadow: 0 0 1.5rem 0rem rgba(0,0,0,0.05);}
.to-top-btn::after {content: ""; width: 25px; height: 4px; position: absolute; top: 50%; right: 5px; background-color: var(--main-color); transform: rotate(45deg) translateY(-50%); transform-origin: center top 0; transition: all 250ms ease-in-out 0s; box-shadow: 0 0 1.5rem 0rem rgba(0,0,0,0.05);}
.to-top-btn i {position: absolute; top: 30%; left: 55%; font-size: 20px; font-weight: 700; color: var(--main-color); opacity: 0; transform: translate(-50%); transition: all 250ms ease-in-out 0s;}

.to-top-btn:hover {transform: rotate(90deg);}
.to-top-btn:hover::before {width: 30px; top: 30%; left: 9px; transform: rotate(0deg) translateY(-8px);}
.to-top-btn:hover::after {width: 30px; top: 60%; right: 8px; transform: rotate(0deg) translateY(8px);}
.to-top-btn:hover i {top: 29%; left: 45%; opacity: 1;}

/* -------- FOOTER :: 상단 -------- */
#footerTop{}
#footerTop .area{padding-top: 8rem !important; padding-bottom: 1.3rem !important; display: flex; flex-wrap:wrap; justify-content: space-between;}

/* Footer :: 푸터메뉴 */
.foot-menu{display: flex; flex-wrap:wrap; align-items: center;}
.foot-menu li{position:relative; padding-left:5rem;}
.foot-menu li:first-child{padding-left:0}
.foot-menu li a{display: block; position: relative; font-size: 1.6rem; font-weight: 700; color: var(--main-color);}
.foot-menu li a:after{
	position:absolute; bottom:-0.8rem; left:0; right:0; 
	height:0.2rem; 
	background-color: var(--main-color); 
	content:""; 
	transform:scaleX(0); 
	transition:var(--transition-custom);
	transition-property: transform;
	transform-origin:100% 0;
}
.foot-menu li a:hover:after{transform:scaleX(1); transform-origin:0 0;}

/* Footer :: SNS 리스트 */
.foot-sns-menu{display: flex; align-items: center;}
.foot-sns-menu li{margin-left:5rem}
.foot-sns-menu li:first-child{margin-left:0;}
.foot-sns-menu li a{display:block; position:relative; font-size: 1.6rem; font-weight: 700; color: var(--main-color);}
.foot-sns-menu li a:after{
	position:absolute; bottom:-0.8rem; left:0; right:0; 
	height:0.2rem; 
	background-color: var(--main-color); 
	content:""; 
	transform:scaleX(0); 
	transition:var(--transition-custom);
	transition-property: transform;
	transform-origin:100% 0;
}
.foot-sns-menu li a:hover:after{transform:scaleX(1); transform-origin:0 0;}


/* -------- FOOTER :: 하단 -------- */
#footerBottom{}
#footerBottom .area{padding-top: 1.3rem !important; padding-bottom: 10rem !important; display: flex; flex-wrap:wrap; align-items: center; justify-content: space-between;}

/* Footer :: Copyright */
.footer-copyright{font-size:1.6rem; line-height: 1.3; color: var(--main-color); opacity: 0.6;}



/* ****************** SUB LAYOUT ********************** */
.sub-wrap{background-color: #000;}
/*  SUB LAYOUT :: 비주얼 */
#visual{position:relative; width:100%; height:var(--sub-visual-height); height: 0 !important; padding-top: 39.58%;}
#visual .visual-img-con{
	position:absolute; 
	top:0px; 
	left:0px; 
	width:100%;
	height:var(--sub-visual-height); height: 100%;
	overflow:hidden; 
}
#visual .visual-img-inner{
	width:100%; 
	height:100%; 
	background-size:cover !important; 
	transform: scale(1.1,1.1); 
	transition:transform 5s linear;
}
.sub-visual-company .visual-img-inner{-ms-background-position-x: 70% !important; background-position-x: 70% !important;}

/* SUB LAYOUT :: 상단효과 active */
#visual.active .visual-img-inner{
	transform: scale(1.0,1.0) rotate(0.002deg);
}

/*  SUB LAYOUT :: 컨텐츠 레이아웃 */
#content{position: relative;}
#content:not(.wide){padding: 0 0 10rem}
#content.wide{padding: 0;}

/*  SUB LAYOUT :: 상단정보 (공통) */
#contentInfoCon{text-align:center;}
#contentInfoCon .content-tit{font-size: 6rem; line-height: 1.1; font-weight: 700; color: var(--main-color);}


/* ****************** MODAL LAYERPOPUP ********************** */
/* modal layer */
.modal-fixed-pop-wrapper02,
.modal-fixed-pop-wrapper{display:none; overflow-y:scroll; overflow-x:hidden;  position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:9999; background:#000; background:rgba(0,0,0,0.6);}
.modal-fixed-pop-inner{position:absolute; display:table; width:100%; height:100%; text-align:center;}
.modal-inner-box{ position:relative; display:table-cell; vertical-align:middle;}
.modal-loading{position:absolute; top:50%; left:50%; margin:-25px 0 0 -25px; z-index:10000;}
.modal-inner-content{text-align:left;}
.loading {
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 8px solid rgba(255,255,255,.3);
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
}
@keyframes spin {
  to { transform: rotate(360deg); }
}
@-webkit-keyframes spin {
  to { transform: rotate(360deg); }
}
/* modal layer content */
.footer-modal-content{position:relative; width:96%; max-width:1000px; margin:20px auto; }
.footer-modal-content h1{font-size:24px; font-weight:600; letter-spacing:-0.5px; text-align:center; padding:0 50px 20px; color:#fff;}
.modal-close-btn{position:absolute; top:-6px; right:-6px; color:#fff;}
.modal-close-btn i{font-size:38px;}
.modal-close-btn i:hover {color:#fff}
.footer-inner-box{padding:30px; background-color:#fff; }
.footer-inner{padding:20px; height:400px; overflow-y:auto; overflow-x:hidden; border:1px solid #ddd; }

#footerFamilySite{opacity: 0; visibility: hidden; position: fixed; top:0px; left:0px; width:100%; height:100%; z-index:9999;}
#footerFamilySite .modal-fixed-pop-wrapper02{display:block; position:relative; top:0px; left:0px; z-index:0; background:transparent;}
#footerFamilySite .modal-fixed-pop-wrapper02 .scroll-content{height: 100%;}
#footerFamilySite .custom-modal-bg{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); opacity: 0; transition:var(--transition-custom); transition-property: opacity;}
.popup-familysite-con{padding: 3rem 0 !important; display: flex; flex-wrap:wrap; background-color: rgba(255, 255, 255, 0.2); backdrop-filter: blur(2rem); -webkit-backdrop-filter: blur(2rem); position: relative; z-index: 1;}
.popup-familysite-item{padding: 0 3rem; width: 33.33%; box-sizing: border-box;}
.popup-familysite-item + .popup-familysite-item{border-left: 1px solid rgba(255,255,255,0.1);}
.popup-familysite-item h5{font-size: 1.6rem; line-height: 1.3; letter-spacing: -0.02em; font-weight: 700; color: #fff;}
.popup-familysite-item ul{margin-top: 2rem;}
.popup-familysite-item ul li{width: 100%;}
.popup-familysite-item ul li + li{margin-top: 0.8rem;}
.popup-familysite-item ul li a{width: 100%; font-size: 1.4rem; line-height: 1.3; letter-spacing: -0.02em; font-weight: 500; color: rgba(255,255,255,0.5); display: block; transition:var(--transition-custom); transition-property: color;}
.popup-familysite-item ul li a:hover{color: #fff;}

#footerFamilySite.open{opacity: 1; visibility: visible;}
#footerFamilySite.open .custom-modal-bg{opacity: 1;}

@media all and (max-width:800px){
	.popup-familysite-con{padding: 0 2rem !important;}
	.popup-familysite-item{padding: 3rem 0; width: 100%;}
	.popup-familysite-item + .popup-familysite-item{border-left: none; border-top: 1px solid #dcdcdc;}
	.popup-familysite-item h5{font-size: 1.6rem; line-height: 1.3;}
	.popup-familysite-item ul{margin: 1rem -0.5rem -0.5rem; display: flex; flex-wrap:wrap;}
	.popup-familysite-item ul li + li,
	.popup-familysite-item ul li{margin: 0.5rem; width: calc(50% - 1rem);}
	.popup-familysite-item ul li a{font-size: 1.4rem; line-height: 1.4;}
}


/* ****************** 
	* Mouse Pointer
********************** */
.mouse-pointer{position:fixed; top:0px; left:0px; z-index:10000; pointer-events:none;}
/* view */
.mouse-pointer .pointer-circle{opacity: 0; position:absolute; top:50%; left:50%; width: 15rem; height: 15rem; border: 0.3rem solid var(--main-color); border-radius:50%; transform:translate(-50%,-50%) scale(0); backdrop-filter: blur(10px); box-sizing: border-box; transition:var(--transition-custom);  transition-property: transform, opacity;}
.mouse-pointer .pointer-txt {opacity: 0;position:absolute; left:50%; top:50%; display:flex; flex-direction: column; align-items:center; justify-content:center; font-size: 4rem; text-align: center; width:100%; height:100%; color:var(--main-color); border-radius: 100%;  transform:translate(-50%,-50%) scale(0); transition:var(--transition-custom);}
/* view active */
.mouse-pointer.view .pointer-circle{opacity: 1; transform:translate(-50%,-50%) scale(1);}
.mouse-pointer.view .pointer-txt{opacity: 1; transform:translate(-50%,-50%) scale(1);}
/* more */
.mouse-pointer .pointer-more{position: absolute; top:50%; left:50%; width: 22rem; height: 22rem; opacity: 0; transform:translate(-50%,-50%) scale(0); transition:var(--transition-custom); transition-property: transform, opacity;}
.mouse-pointer .pointer-more img{position: absolute; top: 0; left: 0; width: 100%; animation: rotateItem 10s linear infinite;}
.mouse-pointer .pointer-more i{position: absolute; top: 50%; left: 50%; margin-top: -2.3rem; margin-left: -2.3rem; font-size: 4.6rem; color: #fff; transform: rotate(-45deg); transition: transform 0.3s;}
.mouse-pointer .pointer-more:hover i{transform: translate(0.5rem,-0.5rem) rotate(-45deg);} 
.mouse-pointer.more  .pointer-more{opacity: 1; transform:translate(-50%,-50%) scale(1);}
/* drag */
.mouse-pointer .drag-circle{opacity: 0; position:absolute; top:50%; left:50%; width: 18rem; height: 18rem; /* border: 0.1rem solid var(--main-color);  */border-radius:50%; transform:translate(-50%,-50%) scale(0); box-sizing: border-box; transition:var(--transition-custom); transition-property: transform, opacity;}
.mouse-pointer .drag-txt {opacity: 0; position:absolute; left:50%; top:50%; width: 15rem; height: 15rem; background-color: var(--main-color); border-radius:50%; transform:translate(-50%,-50%) scale(0); transition:var(--transition-custom); display: flex; align-items: center; justify-content: center; font-size: 4rem; color: #fff; text-align: center; }
.drag-circle-inner{left:50%; top:50%; margin-top: -9rem; margin-left: -9rem; display: block; width: 18rem; height: 18rem;}
.drag-circle-inner > span {position: absolute; left: 0; top: 0; width: 100%; height: 100%; border: 0.1rem solid var(--main-color); border-radius: 50%; -webkit-animation-fill-mode: both; animation-fill-mode: both; opacity: 0; margin: 0;}
/* drag active */
.mouse-pointer.drag{}
.mouse-pointer.drag .drag-circle{opacity: 1; transform:translate(-50%,-50%) scale(1);}
.mouse-pointer.drag .drag-txt{opacity: 1; transform:translate(-50%,-50%) scale(1);}
.mouse-pointer.drag .drag-circle-inner > span{ -webkit-animation: drag-circle 3s cubic-bezier(0.22, 0.61, 0.36, 0.5) infinite; animation: drag-circle 3s cubic-bezier(1, 2, 0.66, 3) infinite;}
.mouse-pointer.drag .drag-circle-inner > span:nth-child(2) {-webkit-animation-delay: 0.3s; animation-delay: 0.3s;}
.mouse-pointer.drag .drag-circle-inner > span:nth-child(3) {-webkit-animation-delay: 0.9s; animation-delay: 0.9s;}
.mouse-pointer.drag .drag-circle-inner > span:nth-child(4) {-webkit-animation-delay: 1.4s; animation-delay:1.4s;}

@keyframes drag-circle {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
		opacity: 0.1; 
	}
	50% {
		opacity: 0.7; 
	}
	100% {
		-webkit-transform: scale(0.7);
		transform: scale(0.7);
		opacity: 0; 
	}
}

.is-mobile .mouse-pointer,
.is-mobile .pointer-circle,
.is-mobile .pointer-txt {visibility: hidden; opacity: 0;}

@media all and (max-width:800px){
	.mouse-pointer,
	.pointer-circle,
	.pointer-txt,
	.pointer-arrow{visibility: hidden; opacity: 0;}
}